
@font-face
{
    font-family: 'AvenirLTStdRoman';
    src: url('/fonts/AvenirLTStdRoman.eot');
    src: url('/fonts/AvenirLTStdRoman.eot') format('embedded-opentype'), url('/fonts/AvenirLTStdRoman.woff2') format('woff2'), url('/fonts/AvenirLTStdRoman.woff') format('woff'), url('/fonts/AvenirLTStdRoman.ttf') format('truetype'), url('/fonts/AvenirLTStdRoman.svg#AvenirLTStdRoman') format('svg');
}

@font-face
{
    font-family: 'AvenirLTStd-Heavy';
    src: url('/fonts/AvenirLTStd-Heavy.eot');
    src: url('/fonts/AvenirLTStd-Heavy.eot') format('embedded-opentype'), url('/fonts/AvenirLTStd-Heavy.woff2') format('woff2'), url('/fonts/AvenirLTStd-Heavy.woff') format('woff'), url('/fonts/AvenirLTStd-Heavy.ttf') format('truetype'), url('/fonts/AvenirLTStd-Heavy.svg#AvenirLTStd-Heavy') format('svg');
}

@font-face
{
    font-family: 'AvenirLTStdBlack';
    src: url('/fonts/AvenirLTStdBlack.eot');
    src: url('/fonts/AvenirLTStdBlack.eot') format('embedded-opentype'), url('/fonts/AvenirLTStdBlack.woff2') format('woff2'), url('/fonts/AvenirLTStdBlack.woff') format('woff'), url('/fonts/AvenirLTStdBlackttf') format('truetype'), url('/fonts/AvenirLTStdBlack.svg#AvenirLTStdBlack') format('svg');
}

@font-face
{
    font-family: 'AvenirLTStd-Medium';
    src: url('/fonts/AvenirLTStd-Medium.eot');
    src: url('/fonts/AvenirLTStd-Medium.eot') format('embedded-opentype'), url('/fonts/AvenirLTStd-Medium.woff2') format('woff2'), url('/fonts/AvenirLTStd-Medium.woff') format('woff'), url('/fonts/AvenirLTStd-Medium') format('truetype'), url('/fonts/AvenirLTStd-Medium.svg#AvenirLTStd-Medium') format('svg');
}
a
{
    color: #333333;
}
.minheight
{
    min-height: calc(100vh - 313px);
}
.lst
{
    font-family: 'AvenirLTStd-Medium';
}

.heavy
{
    font-family: 'AvenirLTStd-Heavy';
}

.backf
{
    font-family: 'AvenirLTStdBlack';
}

.uppercase
{
    text-transform: uppercase;
}

img
{
    max-width: 100%;
}
.f16
{
    font-size: 16px;
}
*.blue
{
    color: #1d5782;
}
a.forgot
{
    display: block;
    text-align: center;
    margin: 10px 0 15px 0;
    color: #1d5782;
}
/* GRID */
.instructional
{
    position: absolute;
    top: 15%;
    left: 0;
    right: 0;
    margin: 0 auto;
    padding: 40px 5% 30px 5%;
    max-width: 1000px;
    background: rgba(0, 73, 143, 0.5);
    color: #fff;
    opacity: 0;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    -webkit-transition: all ease-in-out 0.3s;
    transition: all ease-in-out 0.3s;
    border: 1px solid #ed3024;
}

#u1
{
    width: 100%;
}

.instructional.active_pop
{
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

.instructional p
{
    text-align: center;
    line-height: 1.2;
}

a.close
{
    position: absolute;
    top: 5px;
    right: 5px;
    margin-bottom: 20px;
    padding: 5px 10px;
    color: #fff;
    font-size: 18px;
}

.help
{
    position: absolute;
    left: calc(50% - 108px);
    top: 0;
    background: #fff;
    padding: 4px 5px;
    color: #000;
    margin: 5px;
    font-size: 12px;
    font-family: Arial, sans-serif;
    border-radius: 2px;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
    cursor: pointer;
}

.video-container iframe
{
    width: 600px;
    height: 335px;
    margin: 0 auto;
    display: block;
}


.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12
{
    margin: 0 2% 2% 0;
    float: left;
    display: block;
    position: relative;
}

.grid_third
{
    width: 31.33%;
    float: left;
    margin: 0 1% 2% 1%; /*min-height:520px;*/
}
.sholder
{
    float: left;
    width: 100%;
    margin: 0 0 30px 0;
    text-align: center;
}
#page-home .sholder
{
    margin: 0;
    width: 19%;
}

.grid_1
{
    width: calc(6.5% - 10px);
}

.grid_2
{
    width: calc(15% - 10px);
}

.grid_3
{
    width: 23%;
}

.thumbs .grid_3
{
    width: calc(25% - 12.5px);
    margin: 0 5px 10px 5px;
}

.grid_4
{
    width: calc(33.33% - 10px);
}


.grid_5
{
    width: calc(40.5% - 10px);
}

.grid_6
{
    width: 48%;
}

.grid_7
{
    width: calc(57.5% - 10px);
}

.grid_8
{
    width: calc(67% - 25px);
}

.grid_9
{
    width: calc(75% - 10px);
}

.grid_10
{
    width: calc(83% - 10px);
}

.grid_11
{
    width: calc(91.5% - 10px);
}

.grid_12
{
    width: 100%;
    margin-right: 0;
    margin-bottom: 0;
}

*.nomarginright
{
    margin-right: 0;
}

.auctionleft
{
    width: 38%;
    margin: 0 2% 2% 0;
    float: left;
    display: block;
    position: relative;
}
.auctionright
{
    width: 58%;
    margin: 0 2% 2% 0;
    float: left;
    display: block;
    position: relative;
}
.auctionpdf
{
    width: 30%;
    margin: 0 2% 2% 0;
    float: left;
    display: block;
    position: relative;
}
*.extramargintop
{
    margin-top: 30px;
}

*.txtleft, .txtleft .gray_txt
{
    text-align: left !important;
}

.grid_4 .txtleft
{
    margin-bottom: 15px;
}

ul
{
    padding-left: 14px;
}

.shortlist
{
    width: 200px !important;
    background-color: #1d5782;
    color: #f7a631;
    display: block;
    height: 30px;
    padding: 8px;
    margin-left: 43px;
    margin-top: 7px;
    font-weight: bold;
}

.wrapper
{
    position: relative;
    display: block;
    width: 100%;
    overflow: auto;
}

.button.blue_bg
{
    background: #1d5782;
}
.searchholer
{
    position: absolute;
    max-width: 100%;
    width: 900px;
    z-index: 10;
    margin: 0 auto;
    background: rgba(88,88,90,0.9);
    bottom: 60px;
    left: 0;
    right: 0;
    padding: 20px 40px;
}

.container
{
    width: 100%;
    margin: 0 auto;
    clear: both;
    display: block;
    text-align: center;
    position: relative;
    max-width: 1200px;
}

.paddingleft10
{
    padding-left: 10px;
}



.clear, * html .clearfix, *:first-child + html .clearfix
{
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

.clearfix:after
{
    clear: both;
    content: ' ';
    display: block;
    font-size: 0;
    line-height: 0;
    visibility: hidden;
    width: 0;
    height: 0;
}

*, *:before, *:after
{
    box-sizing: border-box;
}



a, img, img:hover
{
    text-decoration: none; /*border: 0 none;*/
    border: 0 none;
}

.map
{
    height: 250px;
    width: 100%;
}

.mailto
{
    display: block;
    margin-top: 50px;
    text-decoration: underline;
}

hr
{
    border: 0 none;
    border-bottom: 2px solid #00498f;
    max-width: 200px;
    margin: 25px auto;
    display: none;
}
/* General */
body
{
    font-family: 'AvenirLTStdRoman';
    font-size: 15px;
    background: #fff;
    color: #333333;
    margin: 0;
    padding: 119px 0 0 0;
    -webkit-transition: all ease-in-out 0.3s;
    transition: all ease-in-out 0.3s;
}

.flexslider .tb
{
    position: absolute;
    z-index: 2;
}

#maindiv
{
    width: 100%;
    height: 285px;
    padding: 0;
    position: relative;
    z-index: 1;
    margin: 0 auto;
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
}



#page-home #maindiv
{
    height: calc(100vh - 110px);
    background: #1d5782;
}

.fullh
{
    height: 100vh;
    position: relative;
    width: 100%;
    background-size: cover;
    overflow: hidden;
}

.fullh h1
{
    position: absolute;
    bottom: 40%;
    font-size: 2vw;
    line-height: 1;
    color: #fff;
    text-align: center;
    margin: 0 auto;
    left: 0;
    right: 0;
    z-index: 3;
}

.content-video
{
    position: fixed;
    left: 0;
    width: 100%;
    height: calc(100vh - 96px);
    z-index: -1;
    pointer-events: none;
    overflow: hidden;
}

.content-video .btns
{
    position: absolute;
    bottom: 7%;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 100;
}

.content-video iframe
{
    width: 100vw;
    height: 56.25vw; /* Given a 16:9 aspect ratio, 9/16*100 = 56.25 */
    min-height: 100vh;
    min-width: 177.77vh; /* Given a 16:9 aspect ratio, 16/9*100 = 177.77 */
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: -2;
}

.tb
{
    display: table;
    width: 100%;
    text-align: center;
    margin: 0 auto;
    table-layout: fixed;
    height: 100%;
    position: relative;
    z-index: 100;
}

.tb.he
{
    height: 270px;
}

.tbc
{
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    height: 100%;
    margin: 0 auto;
}

.thumbs
{
    height: 100%;
    position: relative;
    width: 100%;
}

.thumbs .item
{
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    cursor: pointer;
    position: relative;
    height: 300px;
    overflow: hidden;
    display: block;
}

.thumbs .item:after
{
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    background: rgba(29,87,130,0.7);
    -webkit-transform: translateY(200px);
    -ms-transform: translateY(200px);
    transform: translateY(200px);
    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;
}
.thumbs .item.downloaded:after
{
    background: rgba(250,166,026,0.7);
    -ms-transform: translateY(0);
    transform: translateY(0);
}

.thumbs .item.hovering.downloaded .inner_txt
{
    -ms-transform: translateY(0);
    transform: translateY(0);
}
.status:after
{
    content:'DOWNLOAD'}

.downloaded .status:after
{
    content:'DOWNLOADED'}




.thumbs .item.downloaded .button
{
    background: #1d5782;
}


.thumbs .grid_third .item:after
{
    background: rgba(29,87,130,0.2);
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}
.thumbs .grid_third .item
{
    height: auto;
    padding: 50px 0;
}
.grid_third .item h4 span
{
    border-bottom: 0;
    font-size: 20px;
    text-transform: uppercase;
    text-align: center;
    color: #fff;
    padding-bottom: 20px;
}
.grid_third .item p
{
    color: #fff;
    padding-bottom: 40px;
    font-size: 16px;
    text-align: center;
    position: relative;
    z-index: 2;
}


.grid_third .item .add_later
{
    color: #fff;
    padding-bottom: 40px;
    position: relative;
    z-index: 2;
}
.thumbs .item:hover:after
{
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}



#page-Tenants .thumbs .item span.inner_txt
{
    min-height: 90px;
}

.thumbs .item a:hover
{
    color: #fff;
}



#page-Tenants .thumbs .item
{
    line-height: 1;
}

a.hover_sec
{
    opacity: 0;
}

#nav-toggle
{
    position: fixed;
    z-index: 1000;
    cursor: pointer;
    top: 12px;
    right: 0;
    display: none;
    color: #075fa8;
    background-color: #075fa8;
}

#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after
{
    cursor: pointer;
    border-radius: 0;
    height: 3px;
    width: 30px;
    background: #075fa8;
    position: absolute;
    display: block;
    content: '';
    top: 22px;
    z-index: 999999999999;
    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;
    right: 20px;
    margin: 0 auto;
}

#nav-toggle span:before
{
    top: -8px;
    left: 0;
}

#nav-toggle span:after
{
    top: 8px;
    left: 0;
}

#nav-toggle.active span
{
    background-color: transparent;
}

#nav-toggle.active span:before, #nav-toggle.active span:after
{
    top: 0;
}

#nav-toggle.active span:before
{
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: a rotate(45deg);
}

#nav-toggle.active span:after
{
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: a rotate(-45deg);
}

#GridPagerDiv
{
    font-size: 12px;
    text-align: right;
    margin: 20px 20px 20px 0;
    float: right;
}

#GridPagerDiv table
{
    padding: 0px;
    border-style: none;
    border-width: 0px;
}

#GridPagerDiv TD
{
    padding: 0px;
    border-style: none;
    border-width: 0px;
}

#GridPagerDiv a
{
    text-decoration: none;
    margin: 0 1px;
    color: #00498f;
}

#GridPagerDiv a:hover, #GridPagerDiv a.active
{
    text-decoration: underline;
    color: #ed3024;
}
/*.thumbs .item:hover:before {
	opacity: 0.35;
}*/
.thumbs
{
    -moz-box-direction: normal;
    -moz-box-orient: horizontal;
    display: flex;
    flex-flow: row wrap;
}

.thumbs .item:hover a.hover_sec
{
    opacity: 1;
}

#page-about .height
{
    height: 50vh;
    min-height: 200px;
}

#page-about .halfheight
{
    height: calc(25vh - 10px);
    min-height: 100px;
}

.height
{
    height: 500px;
}

.halfheight
{
    height: 240px;
    margin-bottom: 20px;
}

.thumbs .item.halfheight a
{
    min-height: 140px;
}

.thumbs .item.newh a
{
    min-height: 240px;
}

.hover_sec h4 span, .item h4 span
{
    border-bottom: 2px solid #ed3024;
    clear: both;
    display: block;
    margin-bottom: 7px;
    line-height: 2;
    padding: 0 5px;
    text-align: left;
}

.hover_box
{
    height: 100%;
    padding: 0;
    position: relative;
    z-index: 1;
    top: 0;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.arrowdown
{
    bottom: 10px;
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    z-index: 10;
    text-align: center;
}

.image
{
    width: 100%;
    margin: 0;
    display: block;
}

.content
{
    margin: 0 auto;
    width: 100%;
    max-width: 1000px;
    float: none;
}



.grid_4 .blue_btn
{
    display: block;
}

.grid_4 .grid_12
{
    padding: 0 10px;
    margin: 20px 0;
}





.forsale .a.green_border_btn, .forsale input.green_border_btn
{
    background: #ed3024;
}

p.headagent
{
    font-size: 16px;
    font-weight: bold;
    text-align: left;
    margin-bottom: 0;
    margin-bottom: 25px;
    margin-top: 25px;
    text-transform: uppercase;
}



.borderright
{
    border-right: 2px solid #ccc;
}

.agentdetail
{
    margin-top: 30px;
}

.contact_agent
{
    float: left;
    margin-right: 10px;
    width: 100%;
    text-align: left;
}

.contact_agent img
{
    max-width: 100%;
    max-height: 200px;
}

.contact_agent .team_txt
{
    padding-left: 0;
    padding-right: 0;
}
/* Headings */
h1, h2, h3, h4, h5, h6
{
    font-weight: normal;
    margin: 0;
}

p
{
    text-align: left;
    margin: 0;
}

h1
{
    font-size: 50px;
}

h2
{
    font-size: 30px;
}

.caption
{
    position: relative;
    z-index: 5;
    background: rgba(29,87,130,0.6);
    padding: 40px 130px;
    display: inline-block;
}


h3
{
    font-size: 30px;
}

h4
{
    font-size: 18px;
}

h5
{
    font-size: 25px;
}

h6
{
    font-size: 20px;
}

#page-Tenants h3.gray_txt
{
    font-size: 28px;
}

.leftcontent
{
    width: 70%;
    width: calc(100% - 300px);
    float: left;
    padding-right: 20px;
    padding-left: 20px;
}

.rightcontent
{
    width: 30%;
    width: calc(300px);
    float: left;
    padding: 0 0 0 30px;
}

h3.greenline
{
    background: url(/images/bg/line.jpg), url(/images/bg/line.jpg);
    background-position: center top, center bottom;
    background-repeat: no-repeat;
    background-size: 100% 6px;
    line-height: 1;
    padding: 15px 0;
    margin-bottom: 20px;
}

h4
{
    font-size: 18px;
    font-family: 'AvenirLTStd-Heavy';
    position: relative;
    z-index: 10;
}

.sticker
{
    position: absolute;
    top: 40px;
    left: -80px;
    color: #fff;
    background: #1d5782;
    font-size: 15px;
    -moz-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    width: 100%;
    line-height: 25px;
}

.bg_container h2
{
    max-width: 1050px;
    margin: 0 auto;
    line-height: 1.3;
}

p.title
{
    width: 100px;
    float: left;
    font-size: 14px;
}

p.details
{
    float: left;
    width: calc(100% - 100px);
    font-size: 14px;
    margin-bottom: 15px;
}

a p.sml_title, .sml_title
{
    border: 2px solid #fff;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    font-size: 16px;
    display: inline-block;
    letter-spacing: 1px;
    padding: 4px 30px 3px 30px;
    color: #fff;
    margin-bottom: 50px;
}

h2.title_line
{
    font-family: 'CircularStdBook';
    color: #666;
    padding-bottom: 10px;
    margin-bottom: 10px;
    display: inline-block;
    margin: 30px auto 60px auto;
}

h2.title_line span
{
    border-top: 2px solid #666;
    font-size: 18px;
    display: block;
    padding-top: 10px;
}
/* Navigation */
.max900
{
    max-width: 900px;
    margin: 0 auto;
    text-align: center;
}

header
{
    width: 100%;
    position: fixed;
    top: 0;
    background: #fff;
    padding: 25px;
    border-bottom: 12px solid #faa61a;
    z-index: 9999;
}

.contentpage header
{
    padding: 25px 25px 30px 25px;
}

.logo
{
    display: inline-block;
    float: left;
    padding: 0;
    width: 200px;
    z-index: 1000;
    position: relative;
}

#mainnav
{
    display: block;
    padding: 55px 0 0 0;
    margin: 0;
    text-align: right;
    position: absolute;
    right: 0;
    top: 0;
    border-top: 18px solid #1d5782;
}

#mainnav li
{
    display: inline-block;
    list-style: none;
    margin-right: 30px;
}

#mainnav li:first-child
{
    margin-left: 100px;
}

#mainnav li a
{
    color: #1d5782 !important;
    line-height: 1;
    text-transform: uppercase;
    display: inline-block;
    position: relative;
}

#mainnav li a:after
{
    content: '';
    -webkit-transition: all ease-in-out 0.3s;
    transition: all ease-in-out 0;
    display: block;
    position: absolute;
    width: 30px;
    height: 5px;
    bottom: -10px;
    background: #1d5782;
    margin: 0 auto;
    left: 0;
    right: 0;
    -webkit-transform: scale(0,1);
    transform: scale(0,1);
}

#mainnav li a.activemenu:after, #mainnav li a:hover:after
{
    -webkit-transform: scale(1);
    transform: scale(1);
}


/*#mainnav li a:hover, #mainnav li a.activemenu, #page-AssetManagement #mainnav li a.assetmanagement, #page-about #mainnav li a.about, #page-Tenants #mainnav li a.tenants, #page-news #mainnav li a.news, #page-about #mainnav li a.team.activemenu {
	color: #ed3024;
}*/

a.links
{
    color: #333333;
    font-size: 14px;
    text-align: left;
    display: block;
}

.column
{
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
    -webkit-column-gap: 40px; /* Chrome, Safari, Opera */
    -moz-column-gap: 40px; /* Firefox */
    column-gap: 40px;
    text-align: left;
    margin: 0;
    line-height: 1.4;
}

.column p
{
    margin-bottom: 15px;
}
/*home */
.home_links
{
    position: absolute;
    z-index: 100;
    margin: 0 auto;
    bottom: 8%;
    left: 0;
    right: 0;
    padding: 0;
    text-align: center;
}

.home_links li
{
    list-style-type: none;
    display: inline-block;
    margin: 8px auto;
    max-width: 30%;
    vertical-align: top;
}

.home_links a
{
    background: rgba(0,73,143, 0.6);
    padding: 25px 20px;
    margin: 0 10px 0 0;
    font-size: 28px;
    color: #fff;
    width: 265px;
    max-width: 100%;
    display: block;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.home_links a.action_link
{
    padding: 45px 20px 40px 20px;
}

.red_bar
{
    background-color: #ed3024;
    padding: 20px 20px;
    color: #fff;
    position: relative;
    display: block;
    width: 100%;
    text-align: left;
    margin-bottom: 0;
    font-size: 24px;
    text-transform: uppercase;
}
/* About */

.team_txt .gray_txt
{
    text-align: left;
    margin-bottom: 0;
    font-size: 22px;
}

.team_txt
{
    float: left;
    width: 100%;
    padding: 25px 14px 30px 14px;
    text-align: left;
    min-height: 195px;
}

.team_txt a
{
    font-size: 14px;
    margin: 0 0 3px 0;
    display: block;
    color: #00498f;
}

a.team_link
{
    text-decoration: none;
    color: #000;
}

.team_img
{
    float: left;
    width: 100%;
    background-size: cover;
    background-position: top center;
    height: 270px;
    -webkit-box-shadow: 0px -1px 5px 1px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px -1px 5px 1px rgba(0,0,0,0.5);
    box-shadow: 0px -1px 5px 1px rgba(0,0,0,0.5);
}

.team_txt a
{
    display: block;
}

.bottom_line
{
    padding-bottom: 10px;
    margin-bottom: 20px;
    border-bottom: 1px solid #f7a631;
}

#page-news .team_img
{
    height: 220px;
}

.team_img img
{
    width: 100%;
}

.p_title
{
    margin-bottom: 0;
    font-weight: bold;
}



.thumbs .item.hovering .inner_txt
{
    -webkit-transform: translateY(140px);
    -ms-transform: translateY(140px);
    transform: translateY(140px);
    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;
}
.underOffer
{
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}
.thumbs h4
{
    padding: 0 20px;
}

.thumbs .item.hovering:hover .inner_txt
{
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}

.thumbs .item.hovering:hover .inner_txt span.top_line
{
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

#page-about .bottom_line
{
    font-size: 13px;
}

a.collapse, a.expand
{
    width: 25px;
    height: 14px;
    display: block;
    position: absolute;
    margin: 0;
    right: 30px;
    top: 77px;
}

.collapse
{
    background: url(/images/buttons/down.png);
}

.expand
{
    background: url(/images/buttons/up.png);
}

.readmore
{
    background-color: #ed3024;
    border: 0 none;
    color: #fff;
    padding: 14px 10px 10px 10px;
}
/* Listing */
.add_later
{
}

.hovering:hover
{
}

#maplisting
{
    height: 50px;
    margin: 0 auto;
    padding: 0;
    position: relative;
    width: 100%;
    z-index: 1;
    overflow: hidden;
    -webkit-transition: all ease-in-out 0.3s;
    transition: all ease-in-out 0.3s;
}

#maplisting.lang
{
    height: auto;
}

.grid_8 #maplisting
{
    margin: 30px auto 0 auto;
}

.tabs
{
    position: absolute;
    right: 0;
    left: 0;
    margin: 0 auto;
    list-style: none;
    width: 150px;
    font-weight: 600;
    top: 5px;
}

li.current a.first
{
    background: url(/images/buttons/a_top.png) no-repeat bottom;
}

.tabs li.current a
{
    background: url(/images/buttons/a_bottom.png) no-repeat bottom;
}

.tabs a
{
    color: #000;
    padding-bottom: 15px;
    text-transform: uppercase;
}

.tabs li
{
    display: none;
    transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
}

.tabs li.current
{
    display: block;
}

.searchfields
{
    width: 780px;
    max-width: 100%;
    margin: 0 auto;
}
#page-home .searchfields
{
    margin-bottom: 0 !important;
}
.justforhome
{
    display: none;
}
#page-home .justforhome
{
    display: block;
}
#page-home .notforhome
{
    visibility: hidden;
    display: none !important;
}
#page-home .button.smaller.g3forhome
{
}
#page-home .grid_6.g3forhome
{
    width: 19%;
}
#page-home .grid_6.g5forhome
{
    width: 35%;
}
*.g3forhome
{
    width: 19%;
}
.grid_6.g3forhome, .grid_6.g5forhome
{
    width: 48%;
}
.forsale .grid_6.g3forhome
{
    width: 23%;
}
select
{
    background: url(/images/buttons/arrow.png) #fff no-repeat right;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 1px solid #1d5782;
    width: 100%;
    padding: 9px;
    color: #333333;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

select option
{
    margin: 5px 0;
    padding: 0 0 0 5px;
    border: 0 none;
}

select option:hover
{
    background: #ed3024;
}

input[type=text], input[type=password]
{
    background: #fff;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 1px solid #00498f;
    width: 100%;
    padding: 10px;
    color: #333333;
    font-family: 'AvenirLTStdRoman';
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    margin: 0;
    max-width: 100%;
}

.check_h input[type="checkbox"]:checked + label
{
    background: #f7a631;
    color: #fff;
    border: 1px solid #f7a631;
}
.check_h label
{
    border: 1px solid #00498f;
    background: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
    margin-bottom: 0;
    text-align: left;
    vertical-align: middle;
    padding: 10px 1px 9px 10px;
    margin-right: 5px;
    color: #333333;
    width: 100%;
}

input[type="checkbox"], .check_h input[type="radio"]
{
    border: 0 none;
    clip: rect(0px, 0px, 0px, 0px);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.button
{
    background-color: #f7a631;
    padding: 9.5px;
    color: #fff;
    border: none;
    width: 100%;
    font-size: 14px;
    text-transform: uppercase;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    cursor: pointer;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    top: 2px;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    width: 250px;
    display: inline-block;
    padding: 9px 0;
    text-align: center;
}
.rightcontent .button
{
    margin-bottom: 10px;
    width: 100%;
}

.marginauto
{
    margin-left: auto;
    margin-right: auto;
}

.button.smaller
{
    width: 190px;
}

.button.full
{
    width: 100%;
}
/* enquiry */
.enq_frm
{
    clear: both;
    width: 600px;
    max-width: 90%;
    margin: 10px auto;
    padding: 3%;
}

.enq_frm input.b_submit, .b_submit
{
    cursor: pointer;
    display: block;
    float: none;
    margin: 0 auto;
    padding: 0;
    text-align: center;
    color: #fff;
    background: #ed3024;
    font-size: 14px;
    line-height: 24px;
    text-transform: uppercase;
    width: 300px;
    max-width: 100%;
    height: 45px;
    font-weight: normal;
    border: 0 none;
}

.enq_frm input[type=text], .enq_frm select, .enq_frm textarea
{
    font-family: 'AvenirLTStdRoman';
    background: transparent;
    padding: 10px 5px;
    width: 100%;
    border: 1px solid #1d5782;
    font-size: 15px;
    color: #fff;
    margin-bottom: 10px;
    border-radius: 0;
    -khtml-opacity: 1 !important;
    opacity: 1 !important;
    filter: none !important;
    color: #333333;
}

input:-webkit-input-placeholder, textarea:-webkit-input-placeholder
{
    color: #333333;
    opacity: 1;
}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder
{
    color: #333333;
    opacity: 1;
}

input:-moz-placeholder, textarea:-moz-placeholder
{
    color: #333333;
    opacity: 1;
}

input::-moz-placeholder, textarea::-moz-placeholder
{
    color: #333333;
    opacity: 1;
}

input:-ms-input-placeholder, textarea:-ms-input-placeholder
{
    color: $form-field-text;
    opacity: 1;
}

input:focus::-webkit-input-placeholder, textarea:focus::-webkit-input-placeholder
{
    color: transparent;
}

input:focus:-moz-placeholder, textarea:focus:-moz-placeholder
{
    color: transparent;
}

input:focus::-moz-placeholder, textarea:focus::-moz-placeholder
{
    color: transparent;
}

input:focus:-ms-input-placeholder, textarea:focus:-ms-input-placeholder
{
    color: transparent;
}
/*footer*/
footer
{
    background: #1d5782;
    width: 100%;
    padding: 0;
    text-align: center;
}
.social
{
    margin: 10px 0;
    text-align: center;
}
.social a
{
    margin: 0 5px;
    display: inline-block;
}
footer a
{
    color: #fff;
}

footer a.phone
{
    margin: 15px;
    display: inline-block;
}

footer .phone span
{
    display: block;
}

footer .container
{
    padding: 20px 0 50px 0;
}

footer ul
{
    margin: 0 auto;
    width: auto;
    padding-left: 0;
    display: inline-block;
    position: relative;
}

footer ul li
{
    display: inline-block;
    margin: 10px 10px 10px 0;
    padding: 0 15px 0 0;
    font-size: 12px;
    color: #fff;
    border-right: 1px solid #fff;
}



#page-home footer .container
{
    border-top: 0 none;
    padding-bottom: 5px;
}

#page-home footer ul li a
{
    color: #fff;
}

#page-home footer ul li
{
    color: #fff;
    border-color: #fff;
}

footer ul li:last-child
{
    border-right: 0 none;
}

.getintuch
{
    display: block;
    margin-top: 4%;
}

a.contactouroffice
{
    color: #ed3024;
    text-decoration: underline;
}

.reinsw
{
    margin-left: 10px;
    display: inline;
    position: relative;
    top: 5px;
    margin-right: 0;
}

*.floatright
{
    float: right;
}

*.padding_left
{
}



.search_form
{
    margin-bottom: 0px;
}

.paddingtb70
{
    padding-top: 70px;
    padding-bottom: 70px;
}

.paddingt70
{
    padding-top: 70px;
}

.margin_b_30
{
    margin-bottom: 30px;
}

.margin_t_40
{
    margin-top: 40px;
}

.margin_b_50
{
    margin-bottom: 50px;
}

.margin_b_5
{
    margin-bottom: 5px;
}

.margin_b_10
{
    margin-bottom: 10px;
}

.margin_b_20
{
    margin-bottom: 20px;
}
.margin_bt_30
{
    margin-bottom: 30px;
    margin-top: 30px;
}
*.white
{
    color: #fff;
}

.centeralign
{
    text-align: center;
}

.paddinbt70
{
    padding-bottom: 70px;
    padding-top: 70px;
}

.paddinbt50
{
    padding-bottom: 50px;
    padding-top: 50px;
}

.grey
{
    color: #58585a;
}
#page-news .content_slider
{
    width: 600px;
}
.f-s-25
{
    font-size: 25px;
}
.f-s-22
{
    font-size: 22px;
}
.banner
{
    position: relative;
}
.banner img
{
    display: block;
    width: 100%;
}
.banner h1
{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
}

.auction_links
{
    text-align: center;
    padding: 0;
    margin: 40px 0;
}
.auction_links li
{
    text-align: center;
    list-style: none;
    display: inline-block;
    width: 23%;
    margin: 0 5%;
    background: #1d5782;
    color: #fff;
    padding: 20px 0;
}
.auction_links li a
{
    color: #fff;
}
.auction_links li:hover
{
    background: #faa61a;
    transition: all 0.3s;
}
.padding-bt-50
{
    padding-top: 50px;
    padding-bottom: 50px;
}
h2 b
{
    display: block;
    margin-bottom: 20px;
    color: #014a8f;
    font-size: 26px;
}
.red
{
    color: #faa61a;
}
.redbtn
{
    background: #faa61a;
    width: 250px;
    margin: 10px auto;
    text-align: center;
    display: block;
    padding: 10px 0;
    color: #fff;
}
.new-redbtn
{
    width: 200px;
    margin: 10px auto;
    text-align: center;
    display: block;
    padding: 10px 0;
    color: #fff;
}
.gray_bg
{
    background: #f2f2f2;
}
.redbtn span
{
    background: url(/images/buttons/downloadarrow.png) no-repeat center;
    height: 13px;
    width: 11px;
    display: inline-block;
    margin-left: 5px;
    background-size: cover;
}
p.view
{
    color: #58585a;
    font-size: 18px;
    margin-top: 45px;
}
.centeralign
{
    text-align: center;
}
.auctionholder p
{
    text-align: center;
}
.overlay
{
    position: fixed;
    display: none;
    width: 100%;
    height: 1000px;
    height: 100vh;
    background: rgba(0,0,0,0.7);
    opacity: 0;
    transition: opacity 0.5s ease-in-out;
    z-index: 10000;
    top: 0;
    left: 0;
}
#loginform
{
    position: absolute;
    top: 50%;
    left: 50%;
    width: 600px;
    transform: translate(-50%,-50%);
    background: #fff;
    max-width: 100%;
    padding: 30px;
}
#loginform h2
{
    font-size: 15px;
    text-align: center;
    margin-bottom: 30px;
}
.innersec input
{
    margin-bottom: 10px;
    width: 300px;
    margin: 10px auto;
    font-size:14px;
}
#rep-ul
{
    padding: 0;
    margin: 0;
}
#rep-ul li
{
    list-style: none;
    margin: 0 15px;
    display: inline-block;
}
#rep-ul li a
{
    color: #1d5782 !important;
    line-height: 1;
    text-transform: uppercase;
    display: inline-block;
    position: relative;
    font-size: 18px;
    font-family: 'AvenirLTStd-Heavy';
    position: relative;
}
#rep-ul li a.active:after
{
    content: '';
    width: 30px;
    height: 2px;
    background: #f7a631;
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: -10px;
    position: absolute;
    display: block;
}
.welcome
{
    width: 400px;
    max-width: 100%;
    margin: 40px auto;
    text-align: center;
}
.welcome span
{
    display: block;
    margin-bottom: 20px;
}
.innersec
{
    width: 300px;
    margin: 0 auto;
}
#thanku
{
    padding: 40px 0;
}
#thanku p
{
    font-size: 14px;
    text-align: center;
}
.innersec .button
{
    width: 150px;
    margin: 30px auto 0 auto;
    display: block;
}
#close
{
    color: #000;
    display: block;
    position: absolute;
    right: 20px;
    top: 20px;
    font-size: 11px;
    cursor: pointer;
}
@media screen and (max-width : 1150px)
{
    #mainnav li
    {
        padding-left: 0.5vw;
    }

    h4
    {
        font-size: 2vw;
    }

    .home_links a
    {
        font-size: 20px;
        padding: 20px 0;
        width: 200px;
    }

    .home_links a.action_link
    {
        padding: 33px 20px 32px 20px;
    }

    .home_links
    {
        bottom: 45px;
    }
}

@media screen and (max-width : 1024px)
{
    #nav-toggle
    {
        display: block;
        top: 35px;
    }
    ul#mainnav.active
    {
        height: calc(100vh - 70px);
    }
    ul#mainnav li
    {
        display: block;
        margin: 4vh 0 !important;
        width: 100%;
        text-align: center;
        padding: 0;
    }
    #mainnav li a
    {
        font-size: 12px;
    }
    ul#mainnav
    {
        position: absolute;
        left: 0;
        right: 0;
        background: #fff;
        top: 79px;
        border-top: none;
        height: 0;
        overflow: hidden;
        padding: 0;
        -webkit-transition: all ease-in-out 0.7s;
        transition: all ease-in-out 0.7s;
    }

}

@media screen and (max-width : 990px)
{


    #mainnav li a
    {
        font-size: 12px;
    }

    .home_links a
    {
        font-size: 16px;
        padding: 20px 0;
        width: 160px;
    }
    .searchholer
    {
        position: static;
    }
    #page-home #maindiv
    {
        height: auto;
    }
    #page-home .grid_6.g3forhome
    {
        width: 100%;
    }
    #page-home .grid_6.g5forhome
    {
        width: 100%;
    }
}

@media screen and (max-width : 720px)
{
    .auction_links li
    {
        width: 100%;
        margin: 0 0;
        margin-bottom: 15px;
    }
    .forsale .grid_6.g3forhome
    {
        width: 100%;
    }
    .grid_6.g3forhome, .grid_6.g5forhome
    {
        width: 100% !important;
    }
    .logo
    {
        width: 100px;
    }
    .auctionleft, .auctionright, .auctionpdf
    {
        width: 100%;
    }
    .contentpage header
    {
        padding: 18px 18px 18px 18px;
    }
    body
    {
        padding: 80px 0 0 0;
    }

    .logo
    {
        background-size: 100%;
    }

    #page-home #maindiv
    {
        top: 0;
    }

    .grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12
    {
        width: 100%;
        margin: 0 0 10px 0;
    }

    .leftcontent, .rightcontent
    {
        width: 100%;
        padding-left: 0;
        padding-right: 0;
    }

    .leftcontent
    {
        margin-bottom: 45px;
    }



    .grid_third
    {
        width: 300px;
        float: none;
        margin: 15px auto !important;
        min-height: 100px;
    }

    h1
    {
        font-size: 40px;
    }

    h5
    {
        font-size: 21px;
    }

    h6
    {
        font-size: 18px;
    }

    .content
    {
        padding-left: 20px;
        padding-right: 20px;
    }

    ul#mainnav
    {
        position: absolute;
        left: 0;
        right: 0;
        background: #fff;
        top: 79px;
        border-top: none;
        height: 0;
        overflow: hidden;
        padding: 0;
        -webkit-transition: all ease-in-out 0.7s;
        transition: all ease-in-out 0.7s;
    }

    ul#mainnav.active
    {
        height: calc(100vh - 78px);
    }

    ul#mainnav li
    {
        display: block;
        margin: 4vh 0 !important;
        width: 100%;
        text-align: center;
        padding: 0;
    }

    ul#nav li a, #page-home ul#nav li a
    {
        margin: 0;
        text-align: center;
        width: 100%;
        line-height: normal;
        color: #075fa8;
        padding: 10px 0;
        font-size: 16px;
    }

    .container
    {
        padding-left: 15px;
        padding-right: 15px;
    }

    .thumbs .item.hovering .inner_txt
    {
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }

    .thumbs .item::after
    {
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }

    .thumbs .grid_3
    {
        width: 100%;
        margin: 0 0 15px 0;
    }

    .desktop
    {
        display: none;
    }

    .mobile
    {
        display: block;
    }

    .red_bar
    {
        padding: 10px 20px;
        font-size: 20px;
    }

    h4
    {
        font-size: 25px;
    }

    .item .tbc h2, .tbc h2, .item .tbc h1, .tbc h1
    {
        font-size: 30px;
    }

    hr
    {
        max-width: 100%;
    }

    footer ul li
    {
        margin: 5px 2px 2px 0;
        padding: 0 5px 0 0;
        font-size: 10px;
    }

    .home_links li
    {
        display: block;
    }

    .home_links a
    {
        font-size: 14px;
        margin: 0 auto;
        padding: 8px 15px !important;
        width: 280px;
    }

    .fullh h1
    {
        bottom: auto;
        top: 130px;
        font-size: 5vw;
        line-height: 1.5;
    }

    #maindiv
    {
        top: 0;
        height: 130px;
    }



    .home_links li
    {
        max-width: 90%;
    }

    .instructional p
    {
        line-height: 1.3;
    }

    #page-AssetManagement h2, #page-Tenants h2, #page-about h2, .developments_page h2, h2
    {
        font-size: 18px;
    }

    .column
    {
        -webkit-column-count: 1; /* Chrome, Safari, Opera */
        -moz-column-count: 1; /* Firefox */
        column-count: 1;
        -webkit-column-gap: 0; /* Chrome, Safari, Opera */
        -moz-column-gap: 0; /* Firefox */
        column-gap: 0;
        text-align: left;
        margin: 0 0 0 0;
        line-height: 1.2;
    }


    .pricelist
    {
        width: 95%;
        text-align: left;
        margin: 20px 0;
        border-collapse: collapse;
    }

    table.pricelist tr
    {
        padding-bottom: 20px;
    }

    table.pricelist tr th
    {
        padding-right: 20px;
        border: 0;
    }

    table.pricelist tr td
    {
        border-bottom: 1px solid;
        padding: 20px 0;
    }

    table.pricelist tr td.unit
    {
        font-size: 15px;
        font-family: 'oswald';
        padding: 20px 0;
        color: #003d7c;
        text-align: left;
        border: none;
    }
    .caption
    {
        padding: 40px 0;
        width: 90%;
    }
    footer a.phone
    {
        margin: 15px 0;
        display: block;
    }
}




@media screen and (min-width: 2000px)
{
    .searchholer
    {
        bottom: 120px;
    }
}
